{%extends "CoreGUIBundle::main_mailer.html.twig"%}

{%block body %}
    <div>
        <table class="container" style="margin:0 auto; padding:0; max-width:612px" border="0" align="center" width="100%" cellspacing="0" cellpadding="0">
            <tbody>
                <tr>
                    <td style="padding:20px">Estimado/a {{nombres|title}}:</td>
                </tr>
                <tr>
                    <td style="padding:0">
                        <table class="container" border="0" width="100%" cellspacing="0" cellpadding="0">
                            <tbody>
                                <tr>
                                    <td style="padding:0 20px 20px">Usted ha excedido el número máximo de intentos de autenticación ({{ app_globals.attempts_userlogin }}), por lo tanto su cuenta ha sido bloqueda.</td>
                                </tr>
                                <tr>
                                    <td style="padding:0 20px 20px">Por favor contáctese con soporte técnico.</td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>                
                <tr>
                    <td style="padding:16px 20px 25px">Gracias, <br>
                        Dirección Nacional de Tecnologías de la Información y Comunicación.
                    </td>
                </tr>
                <tr>

                    <br/> <br/>
                    <td style="padding:16px 20px 25px"><b>Este correo ha sido enviado automáticamente, por favor no responda.</b><br>
                        Le informamos que cualquier requerimiento tecnológico, debe ser enviado al correo soporte.tics@msp.gob.ec ó comunicarse a soporte al número de teléfono 02 3814400 extensión 4000.
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
{%endblock body %}